name: Syslog
type: module
description: "Logs events to the web server's system log."
package: Core
# version: VERSION
configure: system.logging_settings

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865835
